## libgtextutils 0.6.2

=== debian/changelog ===
libgtextutils (0.6.2-1) unstable; urgency=low

  * New upstream release (Closes: #625365, #626757), whith new soname 0.6.2.
  * debian/libgtextutils0.symbols upgraded to new soname.
  * Breaks: fastx-toolkit =< 0.0.13-1 (debian/control).
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Jul 2011 18:55:22 +0900

libgtextutils (0.6-1) unstable; urgency=low

  * Initial release (Closes: #613486)

 -- Charles Plessy <plessy@debian.org>  Wed, 16 Feb 2011 12:35:53 +0900
