=== debian/watch ===
version=3
http://hannonlab.cshl.edu/fastx_toolkit/download.html libgtextutils-(.+).tar.bz2
