## libgtextutils 0.7

=== debian/changelog ===
libgtextutils (0.7-4) unstable; urgency=medium

  * Team upload.
  [ Gert Wollny ]
  * d/p/gcc-6.patch: Fix compilation with g++-6, Closes: #811646
  * d/ibgtextutils0v5.lintian-override: add override for differently 
    names -dev symlink
  * cme fix dpkg-control

  [ Andreas Tille ]
  * hardening=+bindnow

 -- Gert Wollny <gw.fossdev@gmail.com>  Wed, 29 Jun 2016 14:40:13 +0000

libgtextutils (0.7-3) unstable; urgency=medium

  * Rename library packages for g++5 ABI transition.
    (thanks for the patch to Steve Langasek <steve.langasek@ubuntu.com>)
    Closes: #791126
  * cme fix dpkg-control
  * Fix DEP5 issue
  * Enhance long descriptions

 -- Andreas Tille <tille@debian.org>  Sat, 08 Aug 2015 18:26:26 +0200

libgtextutils (0.7-2) unstable; urgency=medium

  * Remove symbols file since it does more harm than good
    Closes: #746871, #734604

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 07:37:53 +0200

libgtextutils (0.7-1) unstable; urgency=low

  * New upstream release.

  ff09484 debian/watch: monitor source code repository on GitHub.
  4d75c55 7ffa331 Build-depend on automake and libtool.
  1954d04 Run the ‘reconf’ command before dh_auto_configure.
  642f472 Vebose debhelper.
  98624c0 Use Debhelper 9.
  54445b3 Made the packages multi-architecture.
  f1e771b Updated symbols file.
  78899ca Normalised debian/copyright with ‘cme fix dpkg-copyright‘.
  fae902a Normalised debian/control with ‘cme fix dpkg-control’.
  4050657 Normalised VCS URLs.
  5bd1b39 Conforms to Policy 3.9.5.

 -- Charles Plessy <plessy@debian.org>  Wed, 08 Jan 2014 09:15:22 +0900
