=== debian/control ===
Source: libgtextutils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: automake,
               autotools-dev,
               debhelper (>= 9),
               dh-exec,
               libtool
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libgtextutils.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/libgtextutils.git
Homepage: http://hannonlab.cshl.edu/fastx_toolkit/

Package: libgtextutils-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libgtextutils0v5 (= ${binary:Version}),
         ${misc:Depends}
Description: Gordon Text_utils library (development files)
 The Gordon Text_utils (gtextutils) library is a text utilities library used by
 the FASTX-Toolkit, a suite of programs for biological sequence analysis. 
 .
 Development files for the Gordon Text_utils (gtextutils) library.

Package: libgtextutils0v5
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: libgtextutils0
Replaces: libgtextutils0
Description: Gordon Text_utils library
 The Gordon Text_utils (gtextutils) library is a text utilities library used by
 the FASTX-Toolkit, a suite of programs for biological sequence analysis. 
 .
 This package provides the dynamic library.
