=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

export DH_VERBOSE=1

%:
	dh $@ --with autotools_dev

override_dh_auto_configure:
	./reconf
	dh_auto_configure
