=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/libgtextutils-$1.tar.gz/ \
  https://github.com/agordon/libgtextutils/tags .*/v?(\d\S*)\.tar\.gz
